<?xml version="1.0" encoding="UTF-8"?>
<WebLink xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>APXTConga4__Conga_Mail_Merge</fullName>
    <availability>online</availability>
    <description>*** DO NOT USE THIS BUTTON ON A PAGE LAYOUT *** 

COPY THE URL FROM THIS BUTTON and paste it into your own custom button or link. Then add optional parameters to finely tune the button&apos;s behavior. See the Conga Configuration Guide for details.</description>
    <displayType>link</displayType>
    <encodingKey>UTF-8</encodingKey>
    <hasMenubar>false</hasMenubar>
    <hasScrollbars>false</hasScrollbars>
    <hasToolbar>false</hasToolbar>
    <height>450</height>
    <isResizable>false</isResizable>
    <linkType>url</linkType>
    <masterLabel>Conga Composer</masterLabel>
    <openType>newWindow</openType>
    <position>none</position>
    <protected>false</protected>
    <showsLocation>false</showsLocation>
    <showsStatus>false</showsStatus>
    <url>https://composer.congamerge.com
?serverUrl={!API.Partner_Server_URL_370}
&amp;id={!User.Id}</url>
    <width>625</width>
</WebLink>
